[1]
* КЛИЕНТ и СЕРВЕР : Включить режим удалённого доступа к серверу по сети
IP=93.180.13.84
Port=1025

ТекстПроза=ДА

* Версия программы - не актуально
* CVer=1.4.21.1

* возможность изменять отображвемое в конкордансе/тексте поле (характеристику)
НаполнениеКонк=ДА

ПереклСловарей=ДА

* СЛОВАРИ
[DICTS]
Dict0=*_dct/U,"Путеводитель по Чехову"
Dict1=DicZn/К,"Семантический комментарий"

